Subject: Re: dem's
From: "Chris Purdie" <[email-masked]>
To: [email-masked] (Christopher Eric Hanson) ()
Cc: [email-masked]
Date: Tue, 11 Jul 1995 22:54:49 -0400

> Date:          Sun, 9 Jul 95 12:25:50 NZ
> From:          [email-masked] (Christopher Eric Hanson) ()
> To:            [email-masked]
> Subject:       Re: dem's

> Daen Campbell writes:
> >I've only had a couple of hours to look at it, but it appears to have about 
> >65 meg of DEM files (The magazine says it has the entire US) - Also has some 
> >Mars landscape.
> 
>   I seriously doubt you could fit the whole USA in 30-meter format in 65
> meg. I have the whole USA in 90-meter res, compressed on my hard drive and
> it's over 1GB. But I'm not content, I want all of Mars, Venus and the Moon
> too. ;)

Excuse my ignorance... but what is a DEM? Is is a satelite shot of an area 
or something?

--
"Chris Purdie" <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]